# Introduction
Hello, I'm Risky

- 👀 I’m interested in Hacking, Graphic Development, Audio Engineer, System Engineer, Intercommunication, and OS Development
- 🌱 I’m currently learning about Graphic Programming, Audio Programming, and OS Development

# 
<br>

 ## 📜 Programming Language & Technology Used

- ### Programming Language
![C](https://img.shields.io/badge/C-2e3a96?style=for-the-badge&logo=c&logoColor=white)
![C++](https://img.shields.io/badge/C++-0a85cf?style=for-the-badge&logo=c%2B%2B&logoColor=white)
![x86 Assembly](https://img.shields.io/badge/x86_Assembly-black?style=for-the-badge&logo=x86-64&logoColor=green)
![CUDA](https://img.shields.io/badge/CUDA-76B900?style=for-the-badge&logo=nvidia&logoColor=white)

- ### Technology Used
![LLVM](https://img.shields.io/badge/LLVM-262D3A?style=for-the-badge&logo=llvm&logoColor=white)
![NVCC](https://img.shields.io/badge/NVCC-6eeb34?style=for-the-badge&logo=nvidia&logoColor=white)
![CMake](https://img.shields.io/badge/CMake-064F8C?style=for-the-badge&logo=cmake&logoColor=white)
![Makefile](https://img.shields.io/badge/Makefile-555555?style=for-the-badge&logo=gnu-make&logoColor=white)

![OpenGL](https://img.shields.io/badge/opengl-52829f?style=for-the-badge&logo=opengl&logoColor=white)
![Vulkan](https://img.shields.io/badge/vulkan-a7152b?style=for-the-badge&logo=vulkan&logoColor=white)
![SPIR-V](https://img.shields.io/badge/SPIR--V-0049a4?style=for-the-badge&logo=xorg&logoColor=white)

![FreeBSD](https://img.shields.io/badge/FreeBSD-%234D4D4D?style=for-the-badge&logo=freebsd&logoColor=red&color=white)
![LinuxMint](https://img.shields.io/badge/LinuxMint-%66af3d?style=for-the-badge&logo=linux&logoColor=black&color=66af3d)


<!---
rhysqi1/rhysqi1 is a ✨ special ✨ repository because its `README.md` (this file) appears on your GitHub profile.
You can click the Preview link to take a look at your changes.
--->
